MonoDevelop.Projects 0.18.0.0
- Method
  MonoDevelop.Projects.Parser.IExpressionFinder `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IParseInformation `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IParseInformation ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IParseInformation `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass `` To be added.To be added.To be added.To be added.
- Method
  System.String[] ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String[] `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.String[] `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.String[] `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.String `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Collections.IEnumerable `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass[] `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass[] To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.ResolveResult `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IParseInformation `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.ILanguageItem `````````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.ILanguageItem `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.LanguageItemCollection `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.TagCollection `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.LanguageItemCollection ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.LanguageItemCollection `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Collections.IEnumerable ```` To be added.To be added.To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Parser.IParserDatabase To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IClass ```````` To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
To be added. To be added.